Redmine - Defect #22006

Fonts too small in version 3.2.0
2016-02-10 19:07 - Hugues C.

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Affected version: 3.2.0

Description

Since upgrading to version 3.2.0, we noticed that some email clients are receiving email notification with what appears to be verify
small fonts. We have this same issue on 3 distincts redmine installations recently upgrade from 3.1.2 to 3.2.0 (and other are reporting
the same problem, cf. Redmine 3.2.0 released).

It seems that r15026 results in fonts too big in some email clients (tested in latest Zimbra Web Client 8.6.0, latest Thunderbird 38.5.1
and with Gmail). Could this issue be related to r14541 or r14540 or some other changes in 3.2.0?

¢ With Redmine 3.1.2 everything was fine in all clients (see redmine-3.1.2-thunderbird.png and redmine-3.1.2-zimbra.pnq)

¢ With vanilla Redmine 3.2.0 everything is too small in Zimbra even though mailer.html.erb is the same as in 3.1.2 (see
redmine-3.2.0-zimbra.png)

¢ With the patch r15026 to mailer.html.erb in 3.2.0 everything is too big in all clients (see
redmine-3.2.0-thunderbird-patch21487.png and redmine-3.2.0-zimbra-patch21487.png)

P.S. This was first posted in #21487-7 but it's probably not the best place to do so, since the ticket is closed.

Related issues:
Related to Redmine - Patch #21487: Larger font for email notifications Closed

History

#1 - 2016-02-29 05:37 - Toshi MARUYAMA

- Status changed from New to Closed

3.2.1 is not released yet, so please feed back to #21487.

#2 - 2016-02-29 05:37 - Toshi MARUYAMA
- Related to Patch #21487: Larger font for email notifications added

Files

redmine-3.1.2-thunderbird.png 102 KB 2016-02-10 Hugues C.
redmine-3.1.2-zimbra.png 140 KB 2016-02-10 Hugues C.
redmine-3.2.0-zimbra.png 94.7 KB 2016-02-10 Hugues C.
redmine-3.2.0-thunderbird-patch21487.png 121 KB 2016-02-10 Hugues C.
redmine-3.2.0-zimbra-patch21487.png 144 KB 2016-02-10 Hugues C.

2025-05-17 1/1



https://www.redmine.org/news/104
https://www.redmine.org/projects/redmine/repository/svn/revisions/15026
https://www.redmine.org/projects/redmine/repository/svn/revisions/14541
https://www.redmine.org/projects/redmine/repository/svn/revisions/14540
https://www.redmine.org/attachments/15402
https://www.redmine.org/attachments/15403
https://www.redmine.org/attachments/15404
https://www.redmine.org/projects/redmine/repository/svn/revisions/15026
https://www.redmine.org/attachments/15405
https://www.redmine.org/attachments/15406
https://www.redmine.org/issues/21487#note-7
https://www.redmine.org/versions/112
https://www.redmine.org/issues/21487
http://www.tcpdf.org

